<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: t_position Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">t_position Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Coordonées de rectangle.  
 <a href="structt__position.html#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="selection_8h_source.html">selection.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a57db5e6b164e6ec622534c6db298a4e1"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structt__position.html#a57db5e6b164e6ec622534c6db298a4e1">minX</a></td></tr>
<tr class="separator:a57db5e6b164e6ec622534c6db298a4e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad459978014cbe96db9031df6c808e546"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structt__position.html#ad459978014cbe96db9031df6c808e546">maxX</a></td></tr>
<tr class="separator:ad459978014cbe96db9031df6c808e546"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a58ff3755df7f99b463cacccc765e0610"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structt__position.html#a58ff3755df7f99b463cacccc765e0610">minY</a></td></tr>
<tr class="separator:a58ff3755df7f99b463cacccc765e0610"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2c3f1a768d8d55996db07aa3d310ea0f"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structt__position.html#a2c3f1a768d8d55996db07aa3d310ea0f">maxY</a></td></tr>
<tr class="separator:a2c3f1a768d8d55996db07aa3d310ea0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Coordonées de rectangle. </p>
<p><a class="el" href="structt__position.html" title="Coordonées de rectangle.">t_position</a> permet de definir le point minimum de X et max de X puis de meme pour Y De sorte à creer un rectangle </p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="ad459978014cbe96db9031df6c808e546"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad459978014cbe96db9031df6c808e546">&#9670;&nbsp;</a></span>maxX</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int t_position::maxX</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Entier maximum de X </p>

</div>
</div>
<a id="a2c3f1a768d8d55996db07aa3d310ea0f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2c3f1a768d8d55996db07aa3d310ea0f">&#9670;&nbsp;</a></span>maxY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int t_position::maxY</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Entier maximum de Y </p>

</div>
</div>
<a id="a57db5e6b164e6ec622534c6db298a4e1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a57db5e6b164e6ec622534c6db298a4e1">&#9670;&nbsp;</a></span>minX</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int t_position::minX</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Entier minimum de X </p>

</div>
</div>
<a id="a58ff3755df7f99b463cacccc765e0610"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a58ff3755df7f99b463cacccc765e0610">&#9670;&nbsp;</a></span>minY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int t_position::minY</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Entier minimum de Y </p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li>include/<a class="el" href="selection_8h_source.html">selection.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
